Bug 480355 - Review Request: mythes-it - Italian thesaurus
Review Request: mythes-it - Italian thesaurus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: manuel wolfshant
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 11:44 EST by Caolan McNamara
Modified: 2009-01-20 03:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 03:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-01-16 11:44:36 EST
Spec URL: http://people.redhat.com/caolanm/rpms/mythes-it.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/mythes-it-2.0.9l-1.fc10.src.rpm
Description: Italian thesaurus as used by openoffice.org
Comment 1 manuel wolfshant 2009-01-17 05:54:37 EST
* builds fine in mock
* rpmlint is silent
* license text included and is open source (AGPLv3+)
* upstream source verified as 
54ce337bae79c04fa429b003f8cb1eb82ec65d43 thesaurus2_it_02_09_l_2008_11_29.zip

APPROVED but please preserve all timestamps by using:

for i in th_it_IT_README th_it_IT_ChangeLog th_it_IT_AUTHORS; do
    iconv -f ISO-8859-1 -t UTF-8 $i > $i.new
--->>>    touch -r $i.new $i <---
    mv -f $i.new $i
done
Comment 2 Caolan McNamara 2009-01-18 18:15:26 EST
New Package CVS Request
=======================
Package Name: mythes-it
Short Description: Italian thesaurus
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-01-19 18:21:41 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.